Subject: "${HOME}" does not work while reading DEMO

From: Jean Louis <[email-masked]>
Date: Tue, 29 Sep 2020 08:27:13 +0200

> Shell environment variables also work.  To see your home
> directory, try "${HOME}".

It does not work while reading demo, I get again the minibuffer prompt
to update TAGS in hyperbole directory instead of viewing the HOME
variable value.

Same I have tried with emacs -q, then package-initialize, load-library
hyperbole, and I got same question asked.

I use:  Editor:      GNU Emacs 28.0.50 (build 15, x86_64-pc-linux-gnu, X toolkit, cairo version 1.14.8, Xaw3d scroll bars)

        Hyperbole:   7.1.2
        Sys Type:    x86_64-pc-linux-gnu
        OS Type:     gnu/linux
        Window Sys:  x
        News Reader: Gnus v5.13